<menu>
    <!--
        NOTE:   DO NOT EDIT THIS FILE. IT WILL BE OVERWRITTEN UPON ART PACKAGE UPDATES
        NOTE:   When this file is installed, latest translations from the ART form-resources 
                are merged into it based on the @label attribute. When you update the ART form
                resources they are once again updated.
    -->
    <!-- menu section visible for decor projects -->
    <!-- decor menu will be filled dynamically -->
    <section id="decor" link="/home" label="menu_decor"/>
    <!-- Decor project sections removed -->
    <!-- Terminology section removed -->
    <!-- Testing section -->
    <section id="testing" label="menu_testing">
        <application id="messages" link="/messages" label="menu_messages"/>
        <application id="medication-viewer" link="/medication-viewer" label="menu_medicationviewer"/>
        <application id="prescription" link="/prescription" groups="dba xis" label="menu_prescription"/>
        <application id="tests" link="/messages?section=tests" label="menu_tests"/>
        <application id="test-accounts" link="/test-accounts" groups="dba xis" label="menu_testaccounts"/>
        <application id="test-suites" link="/test-suites" label="menu_testsuites"/>
        <application id="xis-configuration" link="/xis-configuration" groups="dba" label="menu_xiswebservicesconfig"/>
    </section>
    <!-- Demo section removed -->
    <!-- Tools section -->
    <section id="tools" groups="dba" label="menu_tools">
        <application id="oid-registry" link="/oid-registry" label="menu_oidregistry"/>
    </section>
    <!-- Application section -->
    <section id="application" label="menu_application">
        <application id="configuration" link="/configuration" label="menu_configuration"/>
        <application id="art-settings" link="/art-settings" groups="dba" label="menu_artsettings"/>
        <application id="art-users" link="/art-users" groups="dba" label="menu_artusers"/>
        <application id="language-support" link="/language-support" groups="dba" label="menu_languagesupport"/>
        <application id="decor-admin" link="/decor-admin" groups="dba" label="menu_decoradmin"/>
    </section>
</menu>
